/**
 * Stylesheet for Nova Corbeia Panorama
 * @author: Andreas Lenz (Lenz KD)
 * @date: 2014-08-14
 * @version: 0.3.1
 */
/* ==========================================================================
   Base styles: defaults
   ========================================================================== */
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

html,
button,
input,
select,
textarea {
  font-family: Verdana, Tahoma, sans-serif;
  color: #f5f6f6; }

html {
  font-size: 1em;
  line-height: 1.2; }

::-moz-selection {
  background: #45413d;
  text-shadow: none; }

::selection {
  background: #45413d;
  text-shadow: none; }

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #f5f6f6;
  margin: 1em 0;
  padding: 0; }

audio,
canvas,
img,
video {
  vertical-align: middle; }

textarea {
  resize: vertical; }

a {
  text-decoration: none; }

/* Different scrollbars for webkit engines and IE
   "fantastic" and useless work
   because print designers didn't know about the web ;-)
   ========================================================================== */
::-webkit-scrollbar {
  width: 15px;
  background: #36322e; }

::-webkit-scrollbar-button {
  background: #36322e; }
  ::-webkit-scrollbar-button:start, ::-webkit-scrollbar-button:end {
    background-position: 50%;
    background-repeat: no-repeat; }
  ::-webkit-scrollbar-button:start {
    background-image: url("../img/background/icon-scrollbar-button-up.png"); }
  ::-webkit-scrollbar-button:end {
    background-image: url("../img/background/icon-scrollbar-button-down.png"); }

::-webkit-scrollbar-thumb {
  background: #656360; }

/* ==========================================================================
   Overlay
   ========================================================================== */
.overlay {
  width: 100%;
  height: 100%;
  min-height: 650px; }

.overlay-open {
  font: 0.75em/1.4 Georgia, "Times New Roman", serif;
  color: #f5f6f6;
  white-space: nowrap;
  /*text-shadow : 1px 0 0 rgba(0, 0, 0, .7),
  0 1px 0 rgba(0, 0, 0, .7),
  -1px 0 0 rgba(0, 0, 0, .7),
  0 -1px 0 rgba(0, 0, 0, .7);*/ }

/* ==========================================================================
   Infobox (general settings)
   ========================================================================== */
.infobox {
  position: relative;
  top: 65px;
  width: 100%;
  height: 100%;
  max-width: 710px;
  max-height: 520px;
  margin: 0 auto;
  background: #45413d;
  box-shadow: 5px 5px 10px rgba(54, 50, 46, 0.5); }

/* ==========================================================================
   Titlebar (infobox)
   ========================================================================== */
.titlebar {
  display: table;
  width: 100%;
  height: 40px;
  min-height: 40px;
  background-color: #45413d;
  background-image: -webkit-linear-gradient(top, #45413d, #656360);
  background-image: linear-gradient(to bottom,#45413d, #656360); }
  .titlebar > * {
    display: table-cell;
    vertical-align: middle; }
  .titlebar h1 {
    padding-left: 15px;
    font: normal 1.1em/1 Georgia, "Times New Roman", serif;
    color: #d2c5ba;
    text-transform: uppercase; }
    .titlebar h1 span {
		text-transform: none;
	}
  .titlebar p {
    font-size: .7em; }
    .titlebar p.place {
      color: #aba5a6;
      text-align: right; }
    .titlebar p.listen {
      width: 140px;
      font-size: inherit; }
      .titlebar p.listen a {
        padding-left: 25px;
        background: url("../img/background/icon-sound.png") left 50% no-repeat;
        font: italic 0.8em/1 Georgia, "Times New Roman", serif;
        color: #ff5988; }
  .titlebar .object-count {
    width: 110px;
    color: #d2c5ba; }
    .text .titlebar .object-count {
      padding-left: 15px; }
  .titlebar .pagination {
    width: 70px; }
    .titlebar .pagination a {
      display: block;
      float: left;
      width: 17px;
      height: 17px;
      background-position: 50%;
      background-repeat: no-repeat;
      background-color: #45413d;
      text-indent: -999em; }
      .titlebar .pagination a.prev {
        margin-right: 10px;
        background-image: url("../img/background/icon-left.png"); }
      .titlebar .pagination a.next {
        background-image: url("../img/background/icon-right.png"); }
  .titlebar .close {
    width: 50px;
    padding-right: 15px;
    text-align: right; }
    .titlebar .close a {
      font-size: 1.5em;
      line-height: 1;
      color: #aba5a6; }

/* ==========================================================================
   Content
   ========================================================================== */
.content {
  position: relative;
  height: 480px; }
  .single-item .content .content-col {
    float: left;
    width: 50%;
    padding: 25px; }
  .content .content-col.description, .content .content-col.text {
    position: relative;
    height: 100%;
    padding: 25px 15px 25px 0;
    overflow-y: scroll;
    scrollbar-base-color: #656360;
    scrollbar-track-color: #36322e;
    scrollbar-arrow-color: #aba5a6;
    scrollbar-shadow-color: #656360;
    scrollbar-dark-shadow-color: #656360; }
    .content .content-col.description::-webkit-scrollbar, .content .content-col.text::-webkit-scrollbar {
      width: 15px;
      background: #36322e; }
    .content .content-col.description::-webkit-scrollbar-button, .content .content-col.text::-webkit-scrollbar-button {
      background: #36322e; }
      .content .content-col.description::-webkit-scrollbar-button:start, .content .content-col.description::-webkit-scrollbar-button:end, .content .content-col.text::-webkit-scrollbar-button:start, .content .content-col.text::-webkit-scrollbar-button:end {
        background-position: 50%;
        background-repeat: no-repeat; }
      .content .content-col.description::-webkit-scrollbar-button:start, .content .content-col.text::-webkit-scrollbar-button:start {
        background-image: url("../img/background/icon-scrollbar-button-up.png"); }
      .content .content-col.description::-webkit-scrollbar-button:end, .content .content-col.text::-webkit-scrollbar-button:end {
        background-image: url("../img/background/icon-scrollbar-button-down.png"); }
    .content .content-col.description::-webkit-scrollbar-thumb, .content .content-col.text::-webkit-scrollbar-thumb {
      background: #656360; }
  .content .content-col h2, .content .content-col h3 {
    font-family: Georgia, "Times New Roman", serif; }
  .content .content-col h2 {
    margin: 65px 0 .4em;
    font-style: italic;
    font-size: .8em;
    line-height: 1.6; }
  .content .content-col h3 {
    margin: 30px 0 0;
    font-weight: normal;
    font-size: .75em; }
  .content .content-col p {
    font-size: .75em;
    line-height: 1.7;
    font-family: Georgia, "Times New Roman", serif; }
    .content .content-col p.subline {
      margin: 0;
      font-size: .8em; }
    .content .content-col p.info {
      padding-top: 10px;
      margin: 10px 0 30px;
      border-top: 1px solid #aba5a6;
      font-size: .7em;
      font-family: Verdana, Tahoma, sans-serif; }
      .overview .content .content-col p.info {
        padding-top: 0;
        border-top: none; }
    .content .content-col p.item-link-external {
      margin: 10px 0 0;
      font-size: .7em;
      font-family: Verdana, Tahoma, sans-serif;
      text-align: right; }
      .content .content-col p.item-link-external a {
        color: #aba5a6; }
        .content .content-col p.item-link-external a:hover {
          color: #f5f6f6; }
        .content .content-col p.item-link-external a::before {
          display: inline-block;
          margin: 0 8px 4px 0;
          vertical-align: middle;
          content: "\2192"; }
  .content .content-col ul, .content .content-col ol {
    padding-left: 1.7em;
    font-size: .75em;
    line-height: 1.7;
    font-family: Georgia, "Times New Roman", serif; }
  .content .content-col.item-list {
    width: 100%;
    height: 365px;
    max-height: 365px;
    padding: 25px;
    background: black;
    overflow: hidden; }
    .content .content-col.item-list ul {
      padding: 0;
      list-style: none; }
      .content .content-col.item-list ul li {
        float: left;
        width: 160px;
        height: 120px;
        margin: 0 6px 6px 0; }
        .content .content-col.item-list ul li:nth-child(4n+4) {
          margin-right: 0; }
        .content .content-col.item-list ul li img {
          border: 1px solid black; }
        .content .content-col.item-list ul li:hover img {
          border-color: #ff5988; }
  .content .content-col.item-desc {
    padding: 15px 25px 0; }
    .content .content-col.item-desc .info {
      margin: 0;
      color: #aba5a6; }
    .content .content-col.item-desc h2 {
      margin: 10px 0 .3em; }
    .content .content-col.item-desc .subline {
      padding: 0;
      margin: 0; }
  .content .content-col.text {
    padding: 25px 90px 25px 25px; }
    .content .content-col.text h1 {
      margin: 1em 0;
      font-weight: normal;
      font-size: 1.2em;
      font-family: Georgia, "Times New Roman", serif;
      text-transform: uppercase; }
    .content .content-col.text h2 {
      margin-top: 0; }

.thumbnails {
  position: relative;
  width: 305px;
  height: 240px;
  background: black; }
  .thumbnails a {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0; }
    .thumbnails a:not(:first-child) {
      z-index: -1; }
    .thumbnails a:target {
      z-index: 2; }
    .thumbnails a:focus {
      outline: none; }
    .thumbnails a span {
      display: block;
      width: 15px;
      height: 15px;
      position: absolute;
      right: 5px;
      bottom: 5px;
      background: url("../img/background/icon-plus.png") 50% no-repeat #45413d;
      text-indent: -999em; }

.pager {
  float: left;
  padding: 0 !important;
  margin: 10px 0 0;
  list-style: none; }
  .pager li {
    display: inline; }
    .pager li a {
      display: inline-block;
      width: 10px;
      height: 15px;
      margin-right: 5px;
      border: 1px solid #656360;
      text-indent: -999em; }
      .pager li a.active, .pager li a:hover {
        background: #656360; }

.media-links {
  padding-left: 2.4em;
  margin: 12px 0 0;
  font: italic 0.75em/1.6 Georgia, "Times New Roman", serif; }
  .media-links li {
    color: #aba5a6; }
  .media-links a {
    color: #aba5a6;
    text-decoration: none; }
    .media-links a:hover {
      color: #f5f6f6; }

.foreground-fading {
  position: absolute;
  left: 50%;
  top: 0;
  width: 46%;
  height: 480px;
  z-index: 2;
  background-color: transparent;
  background-image: -webkit-linear-gradient(top, #45413d 0%, transparent 10%, transparent 90%, #45413d 100%);
  background-image: linear-gradient(to bottom,#45413d 0%, transparent 10%, transparent 90%, #45413d 100%); }

/* ==========================================================================
   Helper classes
   ========================================================================== */
.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden; }

.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 100%; }

.hidden {
  display: none !important;
  visibility: hidden; }

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto; }

.invisible {
  visibility: hidden; }

.clearfix::before,
.clearfix::after {
  content: " ";
  display: table; }

.clearfix::after {
  clear: both; }

.clearfix {
  *zoom: 1; }

/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp {
  padding: 0;
  margin: 0;
  border: 0;
  outline: none;
  vertical-align: top; }

.fancybox-wrap {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 8020; }

.fancybox-skin {
  position: relative;
  text-shadow: none; }

.fancybox-opened {
  z-index: 8030; }

.fancybox-outer,
.fancybox-inner {
  position: relative; }

.fancybox-type-iframe .fancybox-inner {
  -webkit-overflow-scrolling: touch; }

.fancybox-error {
  margin: 0;
  padding: 15px;
  white-space: nowrap; }

.fancybox-image,
.fancybox-iframe {
  display: block;
  width: 100%;
  height: 100%; }

.fancybox-image {
  max-width: 100%;
  max-height: 100%; }

#fancybox-loading {
  background-image: url("../img/fancybox/fancybox_sprite.png"); }

#fancybox-loading {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -22px;
  margin-left: -22px;
  background-position: 0 -108px;
  opacity: 0.8;
  cursor: pointer;
  z-index: 8060; }

#fancybox-loading div {
  width: 44px;
  height: 44px;
  background: url("../img/fancybox/fancybox_loading.gif") center center no-repeat; }

.fancybox-close {
  position: fixed;
  top: 10px;
  right: 10px;
  cursor: pointer;
  z-index: 8040;
  color: #aba5a6;
  font-size: 1.5em;
  line-height: 1; }

.fancybox-nav {
  position: fixed;
  top: 0;
  width: 40%;
  height: 100%;
  cursor: pointer;
  text-decoration: none;
  background: transparent url("../img/fancybox/blank.gif");
  -webkit-tap-highlight-color: transparent;
  z-index: 8040; }

.fancybox-prev {
  left: 0; }

.fancybox-next {
  right: 0; }

.fancybox-nav span {
  position: absolute;
  top: 50%;
  width: 17px;
  height: 17px;
  margin-top: -18px;
  cursor: pointer;
  z-index: 8040;
  background-color: #45413d;
  background-position: 50%;
  background-repeat: no-repeat; }

.fancybox-prev span {
  left: 10px;
  background-image: url("../img/background/icon-left.png"); }

.fancybox-next span {
  right: 10px;
  background-image: url("../img/background/icon-right.png"); }

.fancybox-tmp {
  position: absolute;
  top: -99999px;
  left: -99999px;
  visibility: hidden;
  max-width: 99999px;
  max-height: 99999px;
  overflow: visible !important; }

/* Overlay helper */
.fancybox-lock {
  overflow: hidden !important;
  width: auto; }

.fancybox-lock body {
  overflow: hidden !important; }

.fancybox-lock-test {
  overflow-y: hidden !important; }

.fancybox-overlay {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  display: none;
  z-index: 8010; }

.fancybox-overlay-fixed {
  position: fixed;
  bottom: 0;
  right: 0; }

.fancybox-lock .fancybox-overlay {
  overflow: auto;
  overflow-y: scroll; }

/* Title helper */
.fancybox-title {
  visibility: hidden;
  position: relative;
  text-shadow: none;
  z-index: 8050; }

.fancybox-opened .fancybox-title {
  visibility: visible; }

.fancybox-title-float-wrap {
  width: 100%;
  margin-top: .8em;
  z-index: 8050;
  text-align: center; }

.fancybox-title-float-wrap .child {
  display: inline-block;
  font-size: .75em;
  line-height: 1.6;
  color: #aba5a6; }

.fancybox-title-outside-wrap {
  position: relative;
  margin-top: 10px;
  color: #fff; }

.fancybox-title-inside-wrap {
  padding-top: 10px; }

.fancybox-title-over-wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
  padding: 10px;
  background: #000;
  background: rgba(0, 0, 0, 0.8); }

/*Retina graphics!*/
/*
@media only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min--moz-device-pixel-ratio           : 1.5),
only screen and (min-device-pixel-ratio                : 1.5) {

    #fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
        background-image : url('/img/fancybox/fancybox_sprite@2x.png');
        background-size : 44px 152px;
    }

    #fancybox-loading div {
        background-image : url('/img/fancybox/fancybox_loading@2x.gif');
        background-size : 24px 24px;
    }
}*/
